Source: libclass-field-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-field-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-field-perl.git
Homepage: https://metacpan.org/release/Class-Field

Package: libclass-field-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: accessor cenerator for class fields and consts
 Class::Field exports two subroutines, field and const. These
 functions are used to declare fields and constants in your class.
 .
 Class::Field generates custom code for each accessor that is optimized
 for speed.
